Package: php-horde-itip / 2.1.2-4

Metadata

Package Version Patches format
php-horde-itip 2.1.2-4 3.0 (quilt)

This package has no patches.